body{
font-family:'Lucida Grande','Lucida Sans Unicode',Verdana,Arial,sans-serif;
font-size:105%;
word-spacing:normal;
}
#banner {
height: 200px; width:1090px;
text-align:center;
background-image: url("http://www.vw-mplate.com/california68/baniere_blog.gif");
background-position: center top;
background-repeat: no-repeat;
}
#container {
margin-right: auto;
margin-left: auto;
margin-top: 5px;
text-align: left;
background: #DDDDDD url("http://www.vw-mplate.com/california68/fond_blog.gif") repeat-y 0% 0%;
width: 1130px;
}
#left {
line-height: 100%;
overflow: hidden;
float: left;
width: 195px;
height:100%;
background: #FFFFFF;
padding-top:35px;
padding-left:6px;
}
#right {
line-height: 100%;
overflow: hidden;
float: right;
width: 155px;
background: #FFFFFF;
color: #000;
padding-top:35px;
padding-left:10px;
padding-right:6px;
}
#center {
overflow: hidden;
float: left;
width: 750px;
background: #DDDDDD;
}
.content p.posted {
margin: 15px 0px 30px 0px;
font-size: 10px;
color:#272727;
clear: both;
background:#DDDDDD url("http://static.skynetblogs.be/backend/graphics/design/preview/set9/88A9DB/picto_info.gif") no-repeat scroll 0px 10px;
padding: 5px 28px 30px 15px;
border-bottom:1px solid #CDD8E9 ;
}
#banner h1 {
font-weight:normal;
padding: 133px 25px 0px 25px;
font-size: 24px;
font-weight: bold;
}
.content h3 {
margin: 0px;
padding: 0px 0px 15px 32px;
font-size: 100%;
color:#006b55;
line-height:26px;
background:url("http://www.vw-mplate.com/california68/puce2_blog.gif") no-repeat 0px 2px;
}

#banner h2 {
color: #006b55;
}
.content p.posted a {
color: #006b55;
}
a:link {
color: #006b55;
}
a:visited {
color: #006b55;
}
a:active {
color: #006b55;
}
#left .sidebar li.album a:hover,
#right .sidebar li.album a:hover{
color:#006b55;
}
#left .sidebar h2 {
color:#006b55;
}
/* rollover des liens gauche droite*/
#right a:hover, #right a:active {
color: #006b55;
}
#right li a:hover, #right li a:active, #right .calendar a:hover, #right .calendar a:active {
color: #006b55;
}
#left a:hover, #left a:active {
color: #006b55;
}
#left li a:hover, #left li a:active, #left .calendar a:hover, #left .calendar a:active {
color: #006b55;
}
.content h3 a, .content h3 a:hover, .content h3 a:active, .content h3 a:visited {
color:#006b55;
}
.content p.posted {
border-bottom:1px solid #006b55 ;
}
.sidebar img {
border: 0px solid #E0E0E0;
}
#left .sidebar h2 {
border-bottom: 1px solid #006b55;
}
#right .sidebar h2 {
border-bottom: 1px solid #006b55;
}
TD.day {
border-bottom:1px solid #006b55 ;
}
.album-container #cover-intro img {
border: 0px solid #E0E0E0;
}
.album-container #photo-detail .photo-container img {
border: 0px solid #E0E0E0;
}
.album-container #photo-detail .photo-container-no-thumb img {
border: 0px solid #E0E0E0;
}
.album-container .thumblist img {
border: 0px solid #E0E0E0;
}
.album-container .thumblist-nofloat img {
border: 0px solid #E0E0E0;
}
.album-container .thumblist-with-detail img {
border: 0px solid #E0E0E0;
}
#diapo-container .content img {
border: 0px solid #E0E0E0;
}
.commentparent, .commentchild {
border-bottom:1px solid #006b55 ;
}
.commentchild.author, .commentparent.author {
background-color:#006b55;
}
.content ul li{
background: url("http://www.vw-mplate.com/california68/puce_blog.gif") no-repeat 0px 3px;
padding: 0px 0px 0px 22px;
}
#left .sidebar li {
padding: 0px 0px 10px 22px;
background: url("http://www.vw-mplate.com/california68/puce_blog.gif") no-repeat 0px 2px;
}
/* APPS */
.apps-container .content h2 {
background:url("http://www.vw-mplate.com/california68/puce2_blog.gif") no-repeat 0px 4px;
margin: 0px 0px 0px 22px;
line-height:115%;
}
.album-container h3 {
background:url("http://www.vw-mplate.com/california68/puce2_blog.gif") no-repeat 0px 4px;
margin: 0px 0px 0px 22px;
line-height:115%;
}
ul.category-list li, ul.archive-list li {
background:url("http://www.vw-mplate.com/california68/puce_blog.gif") no-repeat 0px 3px;
padding:0px 0px 0px 22px;
}
